Межсайтовый скриптинг в MediaWiki

Дата публикации:
25.05.2006
Всего просмотров:
1103
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MediaWiki 1.x
Уязвимые версии: MediaWiki версии до 1.6.6

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: wikipedia.sourceforge.net

Решение: Установите последнюю версию (1.6.6) с сайта производителя.

Ссылки: Bug 6055: Javascript Security Exploit

или введите имя

CAPTCHA